/* PX to REM */
#bannerCookies {
  display: none; }

[id="FlashSale"] .flashsale {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1002;
  max-width: 28.125rem;
  width: 100%;
  background: #fff;
  -webkit-transition: -webkit-transform ease-in-out 0.3s;
  transition: -webkit-transform ease-in-out 0.3s;
  -o-transition: transform ease-in-out 0.3s;
  transition: transform ease-in-out 0.3s;
  transition: transform ease-in-out 0.3s, -webkit-transform ease-in-out 0.3s; }
  @media only screen and (min-width: 40rem) {
    [id="FlashSale"] .flashsale {
      right: 0;
      top: 0;
      left: auto;
      bottom: auto; } }

[id="FlashSale"][data-status="closed"] .flashsale {
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%); }
  @media only screen and (min-width: 40rem) {
    [id="FlashSale"][data-status="closed"] .flashsale {
      -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
      transform: translateX(100%); } }

[id="FlashSale"][data-status="opened"] .vb-flashsale-overlay {
  content: '';
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 1001;
  background: rgba(0, 0, 0, 0.6);
  -webkit-animation: vb-flashsale-overlay linear 0.3s;
  animation: vb-flashsale-overlay linear 0.3s; }

@-webkit-keyframes vb-flashsale-overlay {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes vb-flashsale-overlay {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.vb-flashsale-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  min-width: 13.75rem;
  min-height: 3.75rem;
  cursor: pointer;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  background: #e65564;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  overflow: hidden;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  position: absolute;
  left: 0;
  top: -3.75rem; }
  .vb-flashsale-button::before {
    content: '';
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    width: 1.5rem;
    height: 1.5rem;
    vertical-align: middle;
    background: url(icon-clock.png) no-repeat center center/cover;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
    @media only screen and (min-width: 40rem) {
      .vb-flashsale-button::before {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg); } }
  .vb-flashsale-button .vb-flashsale-button-text {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: left;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .vb-flashsale-button [class^="vb-icon"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 2.8125rem;
    height: 2.5rem;
    background: #d04553; }
    .vb-flashsale-button [class^="vb-icon"]::before {
      -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      transform: rotate(90deg);
      font-weight: inherit; }
      [data-status="closed"] .vb-flashsale-button [class^="vb-icon"]::before {
        -webkit-transform: rotate(-90deg) translateY(-3px);
        -ms-transform: rotate(-90deg) translateY(-3px);
        transform: rotate(-90deg) translateY(-3px); }
    @media only screen and (max-width: 39.9375rem) {
      .vb-flashsale-button [class^="vb-icon"] {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
        height: 3.75rem; } }
  @media only screen and (max-width: 39.9375rem) {
    [data-status="closed"] .vb-flashsale-button {
      width: auto;
      min-width: 7.5rem;
      border-radius: 0 5px 0 0; }
      [data-status="closed"] .vb-flashsale-button .vb-flashsale-button-text {
        display: none; }
    .vb-flashsale-button::before {
      background-size: contain;
      margin: 0;
      min-width: 3.75rem; }
    .vb-flashsale-button [class^="vb-icon"] {
      min-width: 3.75rem; } }
  @media only screen and (min-width: 40rem) {
    .vb-flashsale-button {
      top: 4.375rem;
      -webkit-transform: rotate(-90deg) translateX(-100%) translateY(-100%);
      -ms-transform: rotate(-90deg) translateX(-100%) translateY(-100%);
      transform: rotate(-90deg) translateX(-100%) translateY(-100%);
      border-radius: 3px 3px 0 0;
      width: auto;
      min-height: 2.5rem; } }

.vb-flashsale-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 4.375rem; }
  .vb-flashsale-header h1 {
    margin: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    color: #fff;
    font-size: 1.75rem;
    line-height: 2rem;
    text-align: center; }
    .vb-flashsale-header h1::before {
      content: '';
      display: inline-block;
      margin-right: 1rem;
      width: 2rem;
      height: 2rem;
      vertical-align: middle;
      background: url(icon-clock.png) no-repeat center center/cover; }
  @media only screen and (max-width: 39.9375rem) {
    .vb-flashsale-header {
      display: none; } }

.vb-flashsale-footer {
  padding: 0.5rem;
  text-align: center; }
  .vb-flashsale-footer a {
    color: inherit; }
  .vb-flashsale-footer .vb-flashsale-footer-title {
    font-size: 0.875rem; }
  .vb-flashsale-footer .vb-flashsale-footer-legal {
    font-size: 0.75rem; }

.vb-flashsale-countdown {
  display: inline-block;
  margin: 0.25rem 0;
  font-size: 0; }

.vb-flashsale-countdown-number,
.vb-flashsale-countdown-unit {
  color: #fff;
  font-size: 1.125rem;
  font-weight: bold;
  width: 0.68em;
  height: 1.36em; }

.vb-flashsale-countdown-unit {
  margin-right: 0.375rem; }

/*
 * Produit
 */
.vb-flash-sale-products {
  padding: 0.625rem 0.625rem 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  min-height: 9rem;
  max-height: calc(100vh - 12.5rem); }
  .vb-flash-sale-products .products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly; }

.flash-sale-product {
  /* Visuel */
  /* Nom du produit */
  /* Prix */
  /* Bouton */ }
  .flash-sale-product .flash-sale-product-infos,
  .flash-sale-product .picture,
  .flash-sale-product .title {
    display: block;
    max-width: 10.625rem;
    margin: 0 auto; }
    @media only screen and (max-width: 39.9375rem) {
      .flash-sale-product .flash-sale-product-infos,
      .flash-sale-product .picture,
      .flash-sale-product .title {
        max-width: 8.75rem; } }
  .flash-sale-product .picture a {
    display: block;
    text-decoration: underline; }
  .flash-sale-product .picture img {
    display: block;
    width: 100%;
    background-color: #f6f6f6; }
  .flash-sale-product .title a {
    display: block;
    margin-top: 0.625rem;
    margin-bottom: 0.625rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #4a4a4a;
    text-align: center;
    text-decoration: none; }
  .flash-sale-product .pricecontainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 2.5rem;
    border: 1px solid #efefef;
    margin-bottom: 1.25rem; }
    .flash-sale-product .pricecontainer > * {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 50%;
      min-height: 2.5rem;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      font-size: 1rem; }
  .flash-sale-product .was-price {
    color: #5a5a5a;
    text-decoration: line-through; }
  .flash-sale-product .public-price {
    color: #fff;
    font-weight: bold;
    background-color: #e65564; }
  .flash-sale-product .pricefrom,
  .flash-sale-product .club-discount-picto {
    display: none; }
  .flash-sale-product .vb-button-primary {
    margin-bottom: 1.25rem;
    width: 100%;
    text-align: center; }
